#!/usr/bin/env ruby
# coding:utf-8

require 'cgi'
c = CGI.new(:accept_charset => "UTF-8")
require 'pstore'
x = Pstore.new("room201.db")

print "Content-type: text/html; charset=UTF-8\n\n"

print "<html>
<head><title>access log check</title></head>
<body>"
access = 0

x.transaction do
  if x["foo"] == nil
    x["foo"] == Hash.new
  end
  access = x["foo"]
end
